<div class="form-container">
    <div class="form-block">
        <h3>Sign In</h3>
        <div class="form-group">
            <input type="text" class="form-control" placeholder="Username" #email required/>
        </div>

        <div class="form-group">
            <input type="password" class="form-control" placeholder="Password" #password required/>
        </div>

        <div class="form-group">
            <input type="button" class="btn" value="Log in"
                   (click)="onSignIn(email.value, password.value)"/>
        </div>

        <div class="form-group">
            <span class="or"><span>Or</span></span>
        </div>

        <div class="form-group">
            <button type="button" class="btn oauth-btn" (click)="onGoogleAuth()">
                <i class="fab fa-google-plus-g"></i>
                Log in with Google
            </button>
        </div>

        <div class="form-group">
            <button type="button" class="btn oauth-btn" (click)="fba.AppleAuth(loginCallback)">
                <i class="fab fa-google-plus-g"></i>
                Log in with Apple
            </button>
        </div>

        <div class="forgot-password">
                <span (click)="fba.ForgotPassword(email.value, resetPassCallback)">
                    Forgot Password?
                </span>
        </div>
    </div>
</div>
